#menu
{position: absolute;
right: 0px; top: 0px;
width: 30px; height: 236px; 
background: url(../images/gmenubar.gif) #efece0 no-repeat;
}

#menu a.g1, #menu a.g2, #menu a.g3, #menu a.g4, #menu a.g5, #menu a.g6, #menu a.g7, #menu a.g8 
{
position: relative; display: block; width: 25px; height: 25px; margin: 4px; font-size: 2px; color: #b9b9b9; background-color: #b9b9b9;
} 


#menu a.g1:visited, #menu a.g2:visited, #menu a.g3:visited, #menu a.g4:visited, #menu a.g5:visited, #menu a.g6:visited, #menu a.g7:visited, #menu a.g8:visited 
{
position: relative; color:#b9b9b9; background-color:#b9b9b9; text-decoration:none;
}


#menu a.g1:hover, #menu a.g2:hover, #menu a.g3:hover, #menu a.g4:hover, #menu a.g5:hover, #menu a.g6:hover, #menu a.g7:hover, #menu a.g8:hover 
{
text-decoration:none; background-color: transparent; color: #efece0;
}

#menu a img 
{
display: block; 
position: absolute; 
border: 0px; top: 0px; left: -6000px;
/*width: 3px; height: 3px; not needed?*/
} 

#menu a.g1:hover img {width: auto; height: auto;
top: 0px; left: -430px;}
#menu a.g2:hover img {width: auto; height: auto; top: -29px; left: -430px;}
#menu a.g3:hover img {width: auto; height: auto; top: -58px; left: -430px;}
#menu a.g4:hover img {width: auto; height: auto; top: -87px; left: -430px;}
#menu a.g5:hover img {width: auto; height: auto; top: -116px; left: -430px;}
#menu a.g6:hover img {width: auto; height: auto; top: -145px; left: -430px;}
#menu a.g7:hover img {width: auto; height: auto; top: -174px; left: -430px;}
#menu a.g8:hover img {width: auto; height: auto; top: -203px; left: -430px;}